RubyGems Navigation menu

adminlte2-rails 0.0.6

AdminLTE is a premium Bootstrap theme for Backend.

Versões:

  1. 0.0.6 - June 05, 2015 (3,71 MB)
  2. 0.0.5 - June 05, 2015 (3,93 MB)
  3. 0.0.4 - June 05, 2015 (3,92 MB)
  4. 0.0.3 - March 13, 2015 (3,9 MB)
  5. 0.0.2 - March 07, 2015 (3,73 MB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

  • bootstrap-sass ~> 3.3.4.1
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Donos:

    Autores:

    • Nicolas Besnard

    SHA 256 checksum:

    f9ef9ff0b058103b1c66b2e799cb4f9725942bab61bdee1a8d251b0e0964730a

    Total de downloads 64.932

    Desta versão 37.350

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: